@charset "utf-8";
/* CSS Document */


/* HP SLides */
.sli-pro {
    background: transparent url(hp_tab1_or_en.jpg) 0px 0px no-repeat;
}
.sli-levels {
    background: transparent url(hp_tab4_en.jpg) 0px 0px no-repeat;
}
.sli-business {
    background: transparent url(hp_tab_ep_en.jpg) 0px 0px no-repeat;
}

/*  CAMPAIGN */

/* actionbox */
/*DIV#product DIV.internet-security DIV.abox TR.line2 TD {
    vertical-align: top;
    padding-bottom: 3px;
    }
DIV#product DIV.internet-security #abox-home #main TABLE TD.col2 {
    padding-right: 0px;
}
 DIV#product DIV.internet-security DIV.abox TR.line2 TD INPUT {
    margin-top: 5px;
    }
    */
DIV#product DIV.internet-security DIV.abox TR.line2 P.ab-additional {
    padding-bottom: 0px;
    color: #0091B7;
    border-bottom: 1px dotted #0091B7;
    line-height: 14px;
    cursor: pointer;
    position: relative;
    display: inline;
    }
DIV#product DIV.internet-security DIV.abox TR.line2 P.ab-additional SPAN {
    background: transparent url(ico-rd.png) left top no-repeat;
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    right: -25px;
    top: -4px;
    }

 #ab-additional-lightbox {
     width: 480px;
     }
 #ab-additional-lightbox DIV.additional-top {
     padding-left: 110px;
     background: transparent url(rd-90.png) left top no-repeat;
     height: 95px;
     }
 #ab-additional-lightbox DIV.additional-top SPAN {
     display: block;
     padding-bottom: 5px;
     }
#ab-additional-lightbox .through {
    color: #999;
    text-decoration: line-through:
    }
 #ab-additional-lightbox .regular {
     font-weight: bold;
     }
  #ab-additional-lightbox .button {
     margin-bottom: 10px;
      position: relative;
      left: 120px;
     }


/* CAMPAIGN */

/* free download page */

#free-antivirus-download TABLE TD.br {
    background-image: url(free-table-bg-blue.png);
}
.free-rd {
    background-image: url(ico-star-s.png) !important;
}

/* bundles */

 #tabs-navigation UL LI A SPAN.ico-bundle{
     background: transparent url(ico-bundle-s.png) 0px 7px no-repeat ;
     padding: 0 0 0 28px;
     border: none;
     position: relative;
    top: 0px;
}
#tabs-navigation UL LI.active A SPAN.ico-bundle{
    background: transparent url(ico-bundle-s.png) 0px 8px no-repeat ;
    position: relative;
    top: 0px;
}
#tabs-navigation UL LI:hover A SPAN.ico-bundle{
    background: transparent url(ico-bundle-s.png) 0px 8px no-repeat ;
    position: relative;
    top: 0px;
}

div#tabs div.tab-content H2.title-bundle {
    font-size: 20px;
    padding: 5px 0px 5px;
    }

#bundles {
    background: transparent url(bg-bundle-offers.jpg) left top no-repeat ;
    width: 940px;
    height: 370px;
    position: relative;
    left: -4px;
    }
#bundles DIV.col {
    width: 300px;
    float: left;
    text-align: center;
    position: relative;
    padding-top: 20px;
    }
#bundles DIV.c1 {
     left: 10px;
    }
 #bundles DIV.c2 {
     left: 20px;
    }
 #bundles DIV.c3 {
     left: 30px;
    }
 #bundles H3 {
     line-height: 24px;
     font-size: 18px;
     padding-bottom: 5px !important;
     }
#bundles H4 {
    padding: 6px 15px 105px;
    margin: 0px;
    font-size: 12px;
    font-weight: bold;
    }

#bundles .button {
    width: 200px;
    margin: 0px auto 0px;
    position: relative;
    left: -15px;
    }

#bundles DIV.save {
    font-size: 18px;
    font-weight: bold;
    left: 0;
    position: absolute;
    top: 326px;
    width: 100%;
}
#bundles .c3 DIV.save {
    font-size: 24px;
}

#bundles .c1 DIV.save,
#bundles .c2 DIV.save {
    color: #fff;
}

#bundles P {
    font-weight: bold;
    height: 54px;
    line-height: 8px;
    padding-bottom: 5px;
}

#bundles A.learnmore {
    font-size: 11px;
}

#bundles DIV.price{
    font-weight: bold;
    font-size: 14px;
    }
#bundles SPAN.through {
    text-decoration:  line-through;
    color: #999;
    font-weight: normal;
    margin-right: 10px;
    }

#bundles .c1 H3 {
    color: #FF9900;
    }
 #bundles .c2 H3 {
    color: #FF9900;
    }
 #bundles .c3 H3 {
    font-size: 24px;
    }
#bundles SPAN.tooltip-w {
    background: url(icon-i.png) no-repeat scroll 100% 100% transparent;
    color: #303740;
    cursor: help;
    display: inline-block;
    height: 19px;
    line-height: 18px;
    margin-bottom: -5px;
    padding-bottom: 5px;
    width: 19px;
}

.abox-horizontal #custom .custom-prices {
    left: 230px;
}

/* Deal of the week Promo */
/* Countdown */
.is-countdown {
    line-height: 100%;
    padding-top: 8px;
    position: relative;
    width: 255px;
}
.is-countdown .labels {
    color: #666666;
    position: absolute;
    right: 0;
    top: 25px;
}
.is-countdown SPAN.label {
  width: 24px;
  font-size: 8px;
  display: inline-block;
  text-align: center;
  position: relative;
}
.is-countdown DIV.offer {
  font-size: 14px;
  font-weight: normal;
  margin-top: 0px !important;
  text-align: right;
}
.is-countdown DIV SPAN.hasCountdown {
  color: #000;
  font-size: 16px;
  font-weight: bold;

}
SPAN.hasCountdown SPAN {
    width: 24px;
    display: inline-block;
    text-align: center;
    line-height: 100%;
}
.is-countdown SPAN.countdown-sep {
  display: inline-block;
  width: 10px;
}
.is-countdown SPAN.countdown-time:first-child {
    text-align: right;
    width: 15px;
}
.is-countdown span.l1 {
    width: 14px;
}
.deal-promo {
    padding-bottom: 25px;
    background: url(arrow-gone.png) no-repeat scroll 280px 160px transparent;
}
.append {
    font-weight: normal;
}
.deal-promo h1 {
    font-size: 28px;
}
.deal-promo h2 {
    padding: 0 0 40px 0;
}
.deal-promo .tooltip-w {
    position: relative;
    top: 4px;
    cursor: help;
    display: inline-block;
    width: 25px;
    height: 24px;
    line-height: 24px;
    background: url(icon-i.png) no-repeat scroll 0 100% transparent;
}
.deal-promo .prices {
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
}
.deal-promo .discount {
    padding-left: 5px;
    padding-right : 10px;
    font-weight: normal;
    color: #999;
    text-decoration: line-through;
}
.deal-promo .price {
    color: #0091b7;
}
.deal-promo .discount .price {
    color: #999;
}

/* Summer Promo */
.summer-promo .is-countdown{
  position: absolute;
  right: -270px;
  top: -20px;
}
.summer-promo .is-countdown .labels {
    right: 0;
    top: -6px;
}

#product DIV.internet-security {
    min-height: 245px;
}

.summer-promo #abox-home #main td.col4 {
    font-size: 12px;
    color: #0091b7;
}

.summer-promo #abox-home #main table {
    width: 355px;
}